@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover {
	text-decoration: underline;
}
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #684116;
	text-decoration: none;
	background-image: url(http://ue1.17173.itc.cn/wlzz/index_45.jpg);
	background-repeat: repeat;
}
.bj {
	background-image: url(http://images.17173.com/2010/wlzz/2010/11/27/wlzz/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_708a {
	background-image: url(http://ue1.17173.itc.cn/wlzz/jt_bj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj_708b {
	background-image: url(http://ue1.17173.itc.cn/wlzz/sp_bj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj_960 {
	background-image: url(http://ue1.17173.itc.cn/wlzz/index_105.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_360 {
	background-image: url(http://ue1.17173.itc.cn/dhxy1110/index_153.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_153 {
	background-image: url(http://ue1.17173.itc.cn/dhxy1110/index_153.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_708 {
	background-image: url(http://ue1.17173.itc.cn/wlzz/index_110.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_576 {
	background-image: url(http://ue1.17173.itc.cn/dhxy1110/index_156.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_942 {
	background-image: url(http://ue1.17173.itc.cn/dhxy1110/index_152.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_960a {
	background-image: url(http://ue1.17173.itc.cn/dhxy1110/index_154.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_197 {
	background-image: url(http://ue1.17173.itc.cn/dhxy1110/page_13.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.zl_bk {
	background-color: #f5f4d3;
	border: 1px solid #dad4aa;
}
.zl_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dad4aa;
}
.zl_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dad4aa;
}
.eyebk {
	background-color: #d5cab4;
	border: 1px solid #040404;
}
.di403 {
	background-image: url(http://ue1.17173.itc.cn/qyol/index_22.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bcced0;
}
.xx_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #84565e;
}
.pdTop5_Table {
	padding-top: 5px;
}
.pdTop9_Table {
	padding-top: 9px;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bab09a;
}
.sx_leftdi {
	background-color: #6b379a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a861cf;
	border-bottom-color: #a861cf;
}
.sx_left {
	background-color: #6b379a;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a861cf;
}
.sx_di {
	background-color: #6b379a;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a861cf;
}
.rx {
	border-top-color: #b6afa0;
	border-right-color: #b6afa0;
	border-bottom-color: #b6afa0;
	border-left-color: #b6afa0;
	border-right-width: 1px;
	border-right-style: solid;
}
.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9e9561;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #9e9561;
	border-right-color: #9e9561;
	border-bottom-color: #9e9561;
}
.bk3 {
	border: 1px solid #e3d6b9;
	background-color: #fff;
}
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #965800; text-decoration: none; }
.cBrown a:hover{ color: #965800; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #0078ff; text-decoration: none; }
.cBlue a:hover{ color: #0078ff; text-decoration: underline; }
.cTop_yellow2,.cTop_yellow2 a:link,.cTop_yellow2 a:visited,.cTop_yellow2 a:active { color: #e5dd57; text-decoration: none; }
.cTop_yellow2 a:hover{ color: #e5dd57; text-decoration: underline; }
.cTop_yellow3,.cTop_yellow3 a:link,.cTop_yellow3 a:visited,.cTop_yellow3 a:active { color: #c6c38b; text-decoration: none; }
.cTop_yellow3 a:hover{ color: #c6c38b; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #085807; text-decoration: none; }
.cGreen a:hover{ color: #085807; text-decoration: underline; }
.cRed_ss,.cRed_ss a:link,.cRed_ss a:visited,.cRed_ss a:active { color: #ff0000; text-decoration: none; }
.cRed_ss a:hover{ color: #ff0000; text-decoration: underline; }
.cBlueBB,.cBlueBB a:link,.cBlueBB a:visited,.cBlueBB a:active { color: #0033bb; text-decoration: none; }
.cBlueBB a:hover{ color: #0033bb; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #0078ff; text-decoration: none; }
.cBlue a:hover{ color: #0078ff; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #cf0000; text-decoration: none; }
.cRed a:hover{ color: #cf0000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 24px;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 26px; font-weight: bold;}
.Xie { font-style: italic;}
.pdTop8{ padding-Top: 8px; }
.pdTop30{ padding-Top: 30px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.pdRight20{ padding-Right: 20px; }
.mdBottom10 { margin-bottom: 10px; }
.pdTop22 {
	padding-top: 22px;
}
ul, ol, dl, li { list-style: none; }
input.text {
	height: 21px;
	line-height: 21px;
	width: 190px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 14px;
	font-weight: normal;
	color: #898a8b;
	text-align: center;
	border:1px solid #bca86b;
	text-decoration: none;
	background-color: #fffccf;
}
/*--list1---*/
.list1 ul{ padding:10px 0px 0px 5px; margin:0px 0px 0px 5px;}
.list1{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}
.list1 li{ float: left; width: 48%; height: 18px; padding: 4px 0; margin-left: 6px; }
.list1 li,.list1 li a{ line-height: 16px; font-size: 12px; color: #21150c; text-decoration: none; text-align: left; overflow: hidden; }
.list1 li a:hover{ line-height: 16px; font-size: 12px; color: #21150c; text-decoration: underline; }
/*---BBSlist1---*/
.BBSlist1{ padding:0 0 0 0; margin:2px auto; width:96%; }
.BBSlist1 li{
	float:left;
	clear:both;
	width:96%;
	height:18px;
	padding:2px 0;
	margin:2px 0 2px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.BBSlist1 li,.BBSlist1 li a{line-height:18px; font-size:12px; color:#000; text-decoration:none;}
.BBSlist1 li a:hover{line-height:18px; font-size:12px; color:#000; text-decoration: underline;}
.BBSlist1 li span{ float:right; width:20%; font-size:12px; color:#000; height:12px; line-height:18px; text-align:center;}
/*---BBSlist2---*/
.BBSlist2{ padding:0 0 0 0; margin:2px auto; width:96%; }
.BBSlist2 li{ float:left;clear:both; width:96%; height:16px;padding:2px 0; margin:2px 0 2px 5px;}
.BBSlist2 li,.BBSlist2 li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}
.BBSlist2 li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}
.BBSlist2 li span{ float:left; width:20%; font-size:12px; color:#000; height:12px; line-height:16px; text-align:center;}
/*---BBSlist3---*/
.BBSlist3{ padding:0 0 0 0; margin:2px auto; width:96%; }
.BBSlist3 li{ float:left;clear:both; width:96%; height:16px;padding:2px 0; margin:2px 0 2px 5px;}
.BBSlist3 li,.BBSlist3 li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}
.BBSlist3 li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}
.BBSlist3 li span{ float:left; width:20%; font-size:12px; color:#000; height:12px; line-height:16px; text-align:center;}
/*---BBSlist4---*/
.BBSlist4{ padding:0 0 0 0; margin:2px auto; width:93%; }
.BBSlist4 li{ float:left;clear:both; width:93%; height:16px;padding:2px 0; margin:2px 0 2px 9px;}
.BBSlist4 li,.BBSlist4 li a{line-height:16px; font-size:12px; color:#785d27; text-decoration:none;}
.BBSlist4 li a:hover{line-height:16px; font-size:12px; color:#785d27; text-decoration: underline;}
.BBSlist4 li span{ float:right; width:20%; font-size:12px; color:#785d27; height:12px; line-height:16px; text-align:center;}
/*---BBSlist5---*/
.BBSlist5{ padding:0 0 0 0; margin:2px auto; width:96%; }
.BBSlist5 li{ float:left;clear:both; width:96%; height:16px;padding:2px 0; margin:2px 0 2px 5px;}
.BBSlist5 li,.BBSlist5 li a{line-height:16px; font-size:12px; color:#785d27; text-decoration:none;}
.BBSlist5 li a:hover{line-height:16px; font-size:12px; color:#785d27; text-decoration: underline;}
.BBSlist5 li span{ float:right; width:20%; font-size:12px; color:#785d27; height:12px; line-height:16px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:99%; padding:0 auto; margin:0 0px 0 5px;}
.jtList1 img{
	width:120px;
	height:89px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-left: 3px;
	padding-right: 1px;	
	padding-top: 1px;
}
.jtList1 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 4px; height:124px}
.jtList1 li{
	float:left;
	margin:2px 14px 2px 15px;
	text-align:center;
	width:126px;
	height:96px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-image: url(http://ue1.17173.itc.cn/dhxy1110/index_72.jpg);
	background-repeat: no-repeat;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#3c2f06;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList1 li a:hover{ font-size:12px; color:#3c2f06; text-decoration: underline;font-weight: bold; }
.jtList1 li span{ clear:both; text-align:center; width:98%; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:99%; padding:0 auto; margin:0 0px 0 5px;}
.jtList2 img{
	width:159px;
	height:112px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-left: 3px;
	padding-right: 1px;	
}
.jtList2 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 5px; height:154px}
.jtList2 li{
	float:left;
	margin:2px 3px 2px 5px;
	text-align:center;
	width:163px;
	height:116px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 0px;
	background-image: url(http://ue1.17173.itc.cn/wlzz/index_39.jpg);
	background-repeat: no-repeat;
}
.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#53534b;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList2 li a:hover{ font-size:12px; color:#3b599f; text-decoration: underline;font-weight: bold; }
.jtList2 li span{ clear:both; text-align:center; width:100%; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:99%; padding:0 auto; margin:0 0px 0 3px;}
.jtList3 img{
	width:120px;
	height:89px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-left: 3px;
	padding-right: 1px;	
	padding-top: 1px;
}
.jtList3 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 4px; height:254px}
.jtList3 li{
	float:left;
	margin:2px 4px 2px 25px;
	text-align:center;
	width:126px;
	height:126px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-image: url(http://ue1.17173.itc.cn/dhxy1110/index_72.jpg);
	background-repeat: no-repeat;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#3c2f06;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList3 li a:hover{ font-size:12px; color:#3c2f06; text-decoration: underline;font-weight: bold; }
.jtList3 li span{ clear:both; text-align:center; width:98%; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}
.baikepage a:hover{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{
	color:#a80002;
	cursor:pointer;
	background:url(http://ue1.17173.itc.cn/wlzz/index_113a.jpg) no-repeat center bottom;
	font-weight: bold;
}
.left1qieout{color:#a19d8f;background:url(http://ue1.17173.itc.cn/wlzz/index_113b.jpg) no-repeat center bottom;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #858585;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #858585; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #858585; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*滑门设置1
---------------------------------------------*/
.slidingDoorThreequhuan { width: 69px; height: 22px; font-size: 12px; text-decoration: none; color: #000; font-weight: normal; background-image: url(http://ue1.17173.itc.cn/wlzz/index_72.jpg); background-repeat: no-repeat; background-position: left top; margin-right: 0; }
 
.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .quhuan a:active {
	font-size: 12px;
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
 
.slidingDoorThreequhuan a:hover {
	font-size: 12px;
	font-weight: normal;
}
 
.slidingDoorThreequhuan1 { width: 69px; height: 22px; margin-right: 0; font-size: 12px; text-decoration: none; color: #000000; font-weight: normal; background-image: url(http://ue1.17173.itc.cn/wlzz/index_72.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorThreequhuan, .slidingDoorThreequhuan a { text-decoration: none; color: #000; font-weight: normal; }
 
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #000; font-weight: normal; }
 
#slidingDoorThree {
	width: 335px;
	height: 22px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
}
 
#slidingDoorThreecontent1, #slidingDoorThreecontent2 { float: left; width: 69px; height: 22px; text-align: center; margin: 0; padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 5px; line-height: 22px; }
 
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2 {
	width: 335px;
	clear: both;
	text-align: left;
	padding: 5px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
 
#morethree,#morethree a{ width: 35px; float: right; line-height: 15px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #e24b03; text-decoration: none; }
/*滑门设置2
---------------------------------------------*/
.slidingDoorTwoaquhuan {
	width: 75px;
	height: 18px;
	font-size: 12px;
	text-decoration: nTwo;
	color: #fff;
	background-image: url(http://ue1.17173.itc.cn/wlzz/index_72.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-right: 0;
}
 
.slidingDoorTwoaquhuan a:link, .slidingDoorTwoaquhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #7dcdd3; font-weight: bold; }
 
.slidingDoorTwoaquhuan a:hover { font-size: 12px;}
 
.slidingDoorTwoaquhuan1 {
	width: 75px;
	height: 18px;
	margin-right: 0;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bolder;
}
 
.slidingDoorTwoaquhuan, .slidingDoorTwoaquhuan a {
	text-decoration: none;
	color: #000000;
}
 
.slidingDoorTwoaquhuan1, .slidingDoorTwoaquhuan1 a:link, .slidingDoorTwoaquhuan1 a:visited, .slidingDoorTwoaquhuan1 a:active {
	text-decoration: none;
	color: #000000;
}
 
#slidingDoorTwoa {
	width: 355px;
	height: 21px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	background-color: #E7E7E7;
}
 
#slidingDoorTwoacontent1, #slidingDoorTwoacontent2 { float: left; width: 75px; height: 18px; text-align: center; margin: 0; padding-top: 3px; padding-right: 0; padding-bottom: 0; padding-left: 0px; line-height: 21px; margin-top: 0; margin-right: auto; margin-bottom: 0;	margin-left: 13px;}
 
#slidingDoorTwoaccontent1, #slidingDoorTwoaccontent2 {
	width: 336px;
	clear: both;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
 
#moreTwoa,#moreTwoa a{
	width: 55px;
	float: right;
	line-height: 15px;
	display: block;
	padding:2px 5px 0 0;
	margin: 0;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
